/* カテゴリリンク -----------*/
.link-head-category {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	width: 96%;
	margin: 0 auto 10px;
	text-align: center;
}
.link-head-category li {
	position: relative;
	width: auto;
	margin-left: 6px;
	margin-bottom: 6px;
	padding: 0;
}
.link-head-category li a {
	display: block;
	border: 1px solid #ff6752;
	padding: 2px 4px 1px;
	font-size: 0.8em;
	color: #ff6752;
	font-weight: bold;
	text-decoration: none;
	letter-spacing: -0.025em;
}
.link-head-category li a::after {
	content: "≫";
	padding-left: 5px;
}
.link-head-category li a:hover,
.link-head-category li.current a {
	background: #ffd7d0;
}

.link-head-category--sp {
	display: none;
	justify-content: flex-end;
}
.link-head-category--sp .select-wrapper::before {
	content: "カテゴリ：";
}

.link-markup {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 10px;
}
.link-markup li {
	border-right: 1px solid #ccc;
	margin-bottom: 7px;
	padding: 0 15px;
}
.link-markup li:first-child {
	border-left: 1px solid #ccc;
}

/* トップページ -----------*/
.link-top-list {
	display: flex;
	flex-wrap: wrap;
	width: 85%;
	margin: 40px auto 30px;
}
.link-top-list li {
	width: 50%;
	margin-bottom: 20px;
	padding: 8px;
}
.link-top-list li a {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 60px;
	text-align: center;
	color: #333;
	font-weight: bold;
	text-decoration: none;
	z-index: 1;
}
.link-top-list li a::before {
	content: "";
	position: absolute;
	top: -4px;
	left: -4px;
	right: -4px;
	bottom: -4px;
	border: 1px solid #ccc;
	border-radius: 3px;
	box-shadow: 0 3px 3px rgba(100,100,100,.3);
	z-index: -1;
}
.link-top-list li a:hover {
	color: #ff6752;
}

/* 各ページ -----------*/
.link-com br {
	display: none;
}

.link-list {
	width: 95%;
	margin: auto;
}
.link-list .link-list__wrapper {
	border: 1px solid #ccc;
	width: 100%;
	margin: 0 auto;
	padding: 15px;
}
.link-list .link-list__wrapper+.link-list__wrapper {
	margin-top: 10px;
}
.link-list .link-list__wrapper dt {
	font-weight: bold;
	margin-bottom: 5px;
}
.link-list .link-list__wrapper dt span {
	display: block;
 	font-size: 0.85em;
	color: #388010;
}

.link-cat-name {
	border-bottom: 1px dashed #acacac;
	width: 95%;
	margin: 10px auto;
}
.link-list+.link-cat-name {
	margin-top: 20px;
}

/* 国内トップライダー */
.link-sub-ttl {
	position: relative;
	width: 97%;
	margin: 10px auto;
	padding: 5px 0;
	overflow: hidden;
}
.link-sub-ttl b {
	margin: 5px;
	letter-spacing: 0.1em;
}
.link-sub-ttl::before {
	content: "";
	position: absolute;
	bottom: 0;
	border-bottom: 3px solid #325A8C;
	width: 100%;
}
.link-sub-ttl::after {
	content: "";
	position: absolute;
	bottom: 0;
	border-bottom: 3px solid #D8D8D8;
	width: 100%;
}
.rider-list {
	width: 93%;
	margin: 10px auto 30px;
}
.rider-list dt {
	border-bottom: 1px dashed #acacac;
	width: 100%;
	margin: 10px auto;
}
.rider-list dd {
	padding: 0 10px;
}
.rider-list dd+dt {
	margin-top: 40px;
}
.rider-list dd ul li+li {
	margin-top: 5px;
}

section+section {
	margin-top: 20px;
}

/* タブレット
---------------------------------------------------------------------------*/
@media screen and (max-width: 800px) {
	/* カテゴリリンク -----------*/
	.link-head-category {
		display: none;
	}
	.link-head-category--sp {
		display: flex;
	}

	/* トップページ -----------*/
	.link-top-list {
		width: 95%;
		font-size: 0.9em;
	}
}


/* スマホ
---------------------------------------------------------------------------*/
@media screen and (max-width: 500px) {

	.link-markup {
		width: 97%;
		font-size: 0.9em;
	}
	.link-markup li {
		padding: 0 10px;
	}
	/* トップページ -----------*/
	.link-top-list li {
		width: 100%;
	}

	/* おすすめ宿 -----------*/
	.link-com br {
		display: block;
	}

}


